RubyGems Navigation menu

dry-validation 1.0.0.beta1

Validation library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27.0 KB)
  6. 1.0.0.beta1 - March 26, 2019 (17.5 KB)
显示所有版本 (共 69 个)

Runtime 依赖 (5):

dry-core ~> 0.2, >= 0.2.1
dry-equalizer ~> 0.2
dry-schema ~> 0.3, >= 0.4

Development 依赖 (3):

bundler >= 0
rake >= 0
rspec >= 0

业主:

作者:

  • Piotr Solnica

SHA 256 校验和:

5f507db0ec4db664c52e5b6383b0c82a10326df8eff50db27eb6b84db2770dd5

下载总量 60,571,323

这个版本 2,235

许可:

MIT

需要的 Ruby 版本: >= 2.3

需要的 RubyGems 版本: > 1.3.1

链接: